#----------------------------

# 中心服务器端口
remote.server.port:=9091
#----------------------------

# md5key
md5.key:=6783c950bdbf40aeac52042a9206e0ba

# 最大重连次数
max.reconnect.times:=10

# 报文是否输出
console.flag := true

# 文件日志写文件标识,true:写;false:不写
file.log.flag:=true

# 文件日志写文件地址
file.log.path:=/../logs